@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	color: #000000;
	text-align: center;
	background-image: url(../images/BG.jpg);
	background-position: center;
	margin-left: 0.7em;
}
#outerwrapper {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	height: 700px;
	position: relative;
	text-align: left;
}
#topnav {
	position:absolute;
	width:100%;
	height:45px;
	z-index:1;
	font-size: 4em;
}
#maincontent {
	position:absolute;
	width:100%;
	height:640px;
	z-index:2;
	left: -1px;
	top: 27px;
	overflow: auto;
	margin-top: 25px;
}
#footer {
	position:absolute;
	width:100%;
	height:22px;
	z-index:1;
	left: 2px;
	top: 675px;
}
